<?php
$d_str = "";
for($i=0;$i<$depth;$i++)
    $d_str .= "../";
$str2 = $d_str."include/config.php";
require_once($str2);
$str2 = $d_str."include/default.php";
require_once($str2);
$str2 = $d_str."db/db.php";
require_once($str2);
$str2 = $d_str."db/sql_layer.php";
require_once($str2);
$str2 = $d_str."include/mm.php";
require_once($str2);
$str2 = $d_str."include/final_prep.php";
require_once($str2);

$dbi = sql_connect("localhost", "root", "s878d6d", $dbname);

?>
